Hello,

Is there a fast way to see which bundles has system requirements and which not. I have to copy sysreqs to other bundles, but copy is always overwriting existing. (i've asked an enhancement for merge:)

So i need a list with the bundles that has system requirements

Any Idea?